function init(hero) {
    hero.setName("Number Five/\u00A79\u00A7lCHP\u00A7r");
    hero.setAliases("nf");
    hero.setTier(2);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.legs");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("chipzpack:numberfiveua");
    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    
    hero.addKeyBind("TELEPORT", "key.teleport", 1);
    
    hero.setDefaultScale(1.0);
    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}
